{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}
<header class="container">
    <div class="row text-center">
        <h1>Little Library</h1>
    </div>
</header>

<div class="container" id="profile">
    <div class="row text-left">
        <h3 id="favorites"><i class ="fa fa-star" style="font-size: 27px;color:#22223B"></i> My Favorites: <span class="counters">0</span></h3>
    </div>
    <div class="row">
        <div class="col">
            <a class="btn btn-outline-primary" id="architecture">Architecture</a>
            <a class="btn btn-outline-primary" id="comic">Comic</a>
            <a class="btn btn-outline-primary" id="quilting">Quilting</a>
        </div>
    </div>
    <div class="row">
        <table class="table">
            <thead><tr>
                <th scope="col">No</th>
                <th scope="col"> Cover</th>
                <th scope="col">Title</th>
                <th scope="col">Author</th>
                <th scope="col"> Favorites</th>
            </tr></thead>

            <tbody></tbody>
        </table>    
    </div>
</div>

{% endblock content %}